.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(0.000000,-0.306433,0.364996,0.000000,0,0);-ms-transform:matrix(0.000000,-0.306433,0.364996,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.306433,0.364996,0.000000,0,0);}
.mc{transform:matrix(0.000000,-0.320364,0.364996,0.000000,0,0);-ms-transform:matrix(0.000000,-0.320364,0.364996,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.320364,0.364996,0.000000,0,0);}
.m2{transform:matrix(0.328496,0.000000,0.000000,0.364996,0,0);-ms-transform:matrix(0.328496,0.000000,0.000000,0.364996,0,0);-webkit-transform:matrix(0.328496,0.000000,0.000000,0.364996,0,0);}
.mb{transform:matrix(0.336839,0.000000,0.000000,0.364996,0,0);-ms-transform:matrix(0.336839,0.000000,0.000000,0.364996,0,0);-webkit-transform:matrix(0.336839,0.000000,0.000000,0.364996,0,0);}
.m1{transform:matrix(0.346744,0.000000,0.000000,0.364996,0,0);-ms-transform:matrix(0.346744,0.000000,0.000000,0.364996,0,0);-webkit-transform:matrix(0.346744,0.000000,0.000000,0.364996,0,0);}
.md{transform:matrix(0.346744,0.000000,0.000000,0.364996,0,0);-ms-transform:matrix(0.346744,0.000000,0.000000,0.364996,0,0);-webkit-transform:matrix(0.346744,0.000000,0.000000,0.364996,0,0);}
.m0{transform:matrix(0.346746,0.000000,0.000000,0.364996,0,0);-ms-transform:matrix(0.346746,0.000000,0.000000,0.364996,0,0);-webkit-transform:matrix(0.346746,0.000000,0.000000,0.364996,0,0);}
.m4{transform:matrix(0.346746,0.000000,0.000000,0.364996,0,0);-ms-transform:matrix(0.346746,0.000000,0.000000,0.364996,0,0);-webkit-transform:matrix(0.346746,0.000000,0.000000,0.364996,0,0);}
.m7{transform:matrix(0.352151,0.000000,0.000000,0.364996,0,0);-ms-transform:matrix(0.352151,0.000000,0.000000,0.364996,0,0);-webkit-transform:matrix(0.352151,0.000000,0.000000,0.364996,0,0);}
.ma{transform:matrix(0.355545,0.000000,0.000000,0.364996,0,0);-ms-transform:matrix(0.355545,0.000000,0.000000,0.364996,0,0);-webkit-transform:matrix(0.355545,0.000000,0.000000,0.364996,0,0);}
.m9{transform:matrix(0.355547,0.000000,0.000000,0.364996,0,0);-ms-transform:matrix(0.355547,0.000000,0.000000,0.364996,0,0);-webkit-transform:matrix(0.355547,0.000000,0.000000,0.364996,0,0);}
.m3{transform:matrix(0.364996,0.000000,0.000000,0.364996,0,0);-ms-transform:matrix(0.364996,0.000000,0.000000,0.364996,0,0);-webkit-transform:matrix(0.364996,0.000000,0.000000,0.364996,0,0);}
.m6{transform:matrix(0.371716,0.000000,0.000000,0.364996,0,0);-ms-transform:matrix(0.371716,0.000000,0.000000,0.364996,0,0);-webkit-transform:matrix(0.371716,0.000000,0.000000,0.364996,0,0);}
.m5{transform:matrix(0.371717,0.000000,0.000000,0.364996,0,0);-ms-transform:matrix(0.371717,0.000000,0.000000,0.364996,0,0);-webkit-transform:matrix(0.371717,0.000000,0.000000,0.364996,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.820742px;}
.lsa{letter-spacing:-0.752347px;}
.lsb{letter-spacing:-0.704898px;}
.ls4{letter-spacing:-0.560000px;}
.ls3{letter-spacing:-0.532000px;}
.ls5{letter-spacing:-0.504000px;}
.ls6{letter-spacing:-0.480000px;}
.ls1{letter-spacing:-0.476000px;}
.ls7{letter-spacing:-0.456000px;}
.ls2{letter-spacing:-0.340000px;}
.lsc{letter-spacing:-0.202106px;}
.ls8{letter-spacing:-0.056000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-0.820742px;}
.ws7{word-spacing:-0.560000px;}
.ws5{word-spacing:-0.476000px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.056000px;}
.ws2{word-spacing:0.340000px;}
.ws9{word-spacing:0.456000px;}
.ws1{word-spacing:0.476000px;}
.ws8{word-spacing:0.480000px;}
.ws6{word-spacing:0.504000px;}
.ws3{word-spacing:0.532000px;}
.ws4{word-spacing:0.560000px;}
.wse{word-spacing:0.704898px;}
.wsd{word-spacing:0.752347px;}
.wsb{word-spacing:0.820742px;}
._1{margin-left:-4.920016px;}
._2{margin-left:-3.444000px;}
._0{margin-left:-1.728000px;}
._4{width:1.032000px;}
._3{width:30.604000px;}
._6{width:77.628000px;}
._5{width:102.744000px;}
.fc4{color:rgb(249,247,248);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(195,4,82);}
.fc2{color:rgb(196,4,82);}
.fc3{color:rgb(255,255,255);}
.fs4{font-size:20.000000px;}
.fse{font-size:20.372400px;}
.fsf{font-size:20.889600px;}
.fsa{font-size:21.744000px;}
.fs6{font-size:22.800000px;}
.fsb{font-size:23.309600px;}
.fs5{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fsd{font-size:32.040800px;}
.fs9{font-size:34.197600px;}
.fs7{font-size:40.000000px;}
.fsc{font-size:42.721200px;}
.fs8{font-size:45.596800px;}
.fs0{font-size:48.000000px;}
.fs10{font-size:67.368800px;}
.fs1{font-size:112.528000px;}
.fs2{font-size:120.000400px;}
.y0{bottom:0.000000px;}
.y5b{bottom:145.817294px;}
.y60{bottom:149.609747px;}
.y5d{bottom:171.388657px;}
.y62{bottom:171.571513px;}
.y63{bottom:225.091177px;}
.y5e{bottom:228.498778px;}
.y2c{bottom:258.066360px;}
.y61{bottom:285.994235px;}
.y5c{bottom:293.515047px;}
.y26{bottom:301.865860px;}
.y5f{bottom:304.186941px;}
.y5a{bottom:307.239475px;}
.y24{bottom:316.462773px;}
.y56{bottom:354.207138px;}
.y23{bottom:360.265193px;}
.y11{bottom:370.466096px;}
.y59{bottom:370.873724px;}
.y19{bottom:386.501093px;}
.y30{bottom:386.811486px;}
.y50{bottom:399.617437px;}
.y18{bottom:401.105306px;}
.y2f{bottom:401.140346px;}
.y41{bottom:409.660809px;}
.y3f{bottom:420.124509px;}
.y40{bottom:420.610684px;}
.y17{bottom:425.929403px;}
.y2e{bottom:426.228115px;}
.y4f{bottom:437.584304px;}
.y16{bottom:444.917946px;}
.y54{bottom:444.944226px;}
.y2d{bottom:445.210819px;}
.y15{bottom:459.522159px;}
.y2b{bottom:459.810652px;}
.y3e{bottom:471.223925px;}
.y14{bottom:474.126372px;}
.y2a{bottom:474.143892px;}
.y29{bottom:474.410485px;}
.y13{bottom:488.730585px;}
.y28{bottom:488.743725px;}
.y27{bottom:489.008858px;}
.y4e{bottom:497.468586px;}
.y3c{bottom:497.503625px;}
.y3d{bottom:498.475974px;}
.y12{bottom:503.334799px;}
.y25{bottom:503.608691px;}
.y66{bottom:515.405357px;}
.y4c{bottom:519.390235px;}
.y10{bottom:519.400455px;}
.y3a{bottom:519.403375px;}
.y4d{bottom:519.788811px;}
.y3b{bottom:520.375724px;}
.y58{bottom:520.484055px;}
.yf{bottom:535.455892px;}
.y22{bottom:535.725405px;}
.y4b{bottom:540.228577px;}
.y4a{bottom:540.555613px;}
.y38{bottom:541.303125px;}
.y39{bottom:542.275474px;}
.ye{bottom:550.060105px;}
.y21{bottom:550.328158px;}
.y48{bottom:563.192655px;}
.y36{bottom:563.202875px;}
.y49{bottom:563.918267px;}
.y37{bottom:564.175224px;}
.yd{bottom:571.961315px;}
.y20{bottom:571.962775px;}
.y34{bottom:585.093865px;}
.y35{bottom:586.074974px;}
.y65{bottom:589.867426px;}
.y53{bottom:591.575607px;}
.yc{bottom:593.862525px;}
.y1f{bottom:594.652376px;}
.y52{bottom:602.626804px;}
.y33{bottom:604.082408px;}
.ya{bottom:608.446298px;}
.y1e{bottom:608.721651px;}
.yb{bottom:609.434707px;}
.y47{bottom:621.867341px;}
.y32{bottom:623.040291px;}
.y9{bottom:623.050511px;}
.y1d{bottom:623.324404px;}
.y31{bottom:637.644504px;}
.y8{bottom:637.654724px;}
.y46{bottom:637.662024px;}
.y1c{bottom:637.927157px;}
.y1b{bottom:652.248718px;}
.y7{bottom:652.258938px;}
.y45{bottom:652.261857px;}
.y44{bottom:652.527720px;}
.y1a{bottom:666.852931px;}
.y43{bottom:667.130474px;}
.y6{bottom:681.457144px;}
.y57{bottom:682.701196px;}
.y51{bottom:690.221424px;}
.y64{bottom:692.066259px;}
.y5{bottom:696.061357px;}
.y42{bottom:696.327220px;}
.y55{bottom:723.130178px;}
.y1{bottom:1100.010419px;}
.y2{bottom:1142.509658px;}
.y4{bottom:1144.058116px;}
.y3{bottom:1145.425787px;}
.y67{bottom:1232.387107px;}
.h8{height:13.330078px;}
.h6{height:14.500000px;}
.h13{height:14.769990px;}
.h14{height:15.144960px;}
.hb{height:15.458400px;}
.hf{height:15.764400px;}
.h7{height:15.996094px;}
.h10{height:16.899460px;}
.h9{height:17.400000px;}
.ha{height:18.984000px;}
.h5{height:20.300000px;}
.h12{height:23.229580px;}
.he{height:24.793260px;}
.hc{height:27.120000px;}
.h11{height:28.964974px;}
.hd{height:30.914630px;}
.h2{height:32.544000px;}
.h15{height:45.676046px;}
.h3{height:76.293984px;}
.h4{height:81.360271px;}
.h0{height:1316.052327px;}
.h1{height:1316.174966px;}
.w0{width:956.000000px;}
.w1{width:956.289077px;}
.x0{left:0.000000px;}
.x20{left:115.878292px;}
.x2b{left:121.860136px;}
.x5{left:181.318833px;}
.x22{left:206.520627px;}
.x3{left:211.193493px;}
.x6{left:216.463843px;}
.x23{left:228.905091px;}
.x24{left:281.398938px;}
.x2{left:293.639876px;}
.x9{left:339.674902px;}
.x8{left:346.251397px;}
.xa{left:361.795839px;}
.xc{left:365.372215px;}
.x7{left:369.062176px;}
.xe{left:380.063297px;}
.xb{left:382.072234px;}
.xd{left:387.363213px;}
.x26{left:390.448596px;}
.x25{left:409.886326px;}
.x1e{left:490.148083px;}
.x1f{left:492.366528px;}
.x1c{left:493.494365px;}
.x1d{left:500.926264px;}
.x21{left:529.480618px;}
.xf{left:553.845550px;}
.x27{left:559.969158px;}
.x10{left:571.091603px;}
.x11{left:580.758298px;}
.x12{left:610.981705px;}
.x28{left:627.499080px;}
.x4{left:660.387249px;}
.x1b{left:689.288349px;}
.x1a{left:691.845363px;}
.x19{left:699.267189px;}
.x16{left:701.750620px;}
.x17{left:703.010732px;}
.x15{left:714.728850px;}
.x2a{left:724.291449px;}
.x1{left:736.798250px;}
.x29{left:742.221568px;}
.x13{left:754.705821px;}
.x14{left:762.450595px;}
.x18{left:776.465121px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.749545pt;}
.lsa{letter-spacing:-0.687083pt;}
.lsb{letter-spacing:-0.643749pt;}
.ls4{letter-spacing:-0.511421pt;}
.ls3{letter-spacing:-0.485850pt;}
.ls5{letter-spacing:-0.460279pt;}
.ls6{letter-spacing:-0.438361pt;}
.ls1{letter-spacing:-0.434708pt;}
.ls7{letter-spacing:-0.416443pt;}
.ls2{letter-spacing:-0.310506pt;}
.lsc{letter-spacing:-0.184574pt;}
.ls8{letter-spacing:-0.051142pt;}
.ls0{letter-spacing:0.000000pt;}
.wsc{word-spacing:-0.749545pt;}
.ws7{word-spacing:-0.511421pt;}
.ws5{word-spacing:-0.434708pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.051142pt;}
.ws2{word-spacing:0.310506pt;}
.ws9{word-spacing:0.416443pt;}
.ws1{word-spacing:0.434708pt;}
.ws8{word-spacing:0.438361pt;}
.ws6{word-spacing:0.460279pt;}
.ws3{word-spacing:0.485850pt;}
.ws4{word-spacing:0.511421pt;}
.wse{word-spacing:0.643749pt;}
.wsd{word-spacing:0.687083pt;}
.wsb{word-spacing:0.749545pt;}
._1{margin-left:-4.493217pt;}
._2{margin-left:-3.145241pt;}
._0{margin-left:-1.578100pt;}
._4{width:0.942477pt;}
._3{width:27.949178pt;}
._6{width:70.893960pt;}
._5{width:93.831209pt;}
.fs4{font-size:18.265049pt;}
.fse{font-size:18.605144pt;}
.fsf{font-size:19.077478pt;}
.fsa{font-size:19.857761pt;}
.fs6{font-size:20.822156pt;}
.fsb{font-size:21.287549pt;}
.fs5{font-size:21.918059pt;}
.fs3{font-size:25.571068pt;}
.fsd{font-size:29.261339pt;}
.fs9{font-size:31.231042pt;}
.fs7{font-size:36.530098pt;}
.fsc{font-size:39.015240pt;}
.fs8{font-size:41.641389pt;}
.fs0{font-size:43.836117pt;}
.fs10{font-size:61.524721pt;}
.fs1{font-size:102.766471pt;}
.fs2{font-size:109.590658pt;}
.y0{bottom:0.000000pt;}
.y5b{bottom:133.168000pt;}
.y60{bottom:136.631467pt;}
.y5d{bottom:156.521109pt;}
.y62{bottom:156.688103pt;}
.y63{bottom:205.565067pt;}
.y5e{bottom:208.677067pt;}
.y2c{bottom:235.679733pt;}
.y61{bottom:261.184933pt;}
.y5c{bottom:268.053333pt;}
.y26{bottom:275.679733pt;}
.y5f{bottom:277.799467pt;}
.y5a{bottom:280.587200pt;}
.y24{bottom:289.010400pt;}
.y56{bottom:323.480533pt;}
.y23{bottom:329.013067pt;}
.y11{bottom:338.329067pt;}
.y59{bottom:338.701333pt;}
.y19{bottom:352.973067pt;}
.y30{bottom:353.256533pt;}
.y50{bottom:364.951600pt;}
.y18{bottom:366.310400pt;}
.y2f{bottom:366.342400pt;}
.y41{bottom:374.123733pt;}
.y3f{bottom:383.679733pt;}
.y40{bottom:384.123733pt;}
.y17{bottom:388.981067pt;}
.y2e{bottom:389.253867pt;}
.y4f{bottom:399.624933pt;}
.y16{bottom:406.322400pt;}
.y54{bottom:406.346400pt;}
.y2d{bottom:406.589867pt;}
.y15{bottom:419.659733pt;}
.y2b{bottom:419.923200pt;}
.y3e{bottom:430.346400pt;}
.y14{bottom:432.997067pt;}
.y2a{bottom:433.013067pt;}
.y29{bottom:433.256533pt;}
.y13{bottom:446.334400pt;}
.y28{bottom:446.346400pt;}
.y27{bottom:446.588533pt;}
.y4e{bottom:454.314400pt;}
.y3c{bottom:454.346400pt;}
.y3d{bottom:455.234400pt;}
.y12{bottom:459.671733pt;}
.y25{bottom:459.921867pt;}
.y66{bottom:470.695200pt;}
.y4c{bottom:474.334400pt;}
.y10{bottom:474.343733pt;}
.y3a{bottom:474.346400pt;}
.y4d{bottom:474.698400pt;}
.y3b{bottom:475.234400pt;}
.y58{bottom:475.333333pt;}
.yf{bottom:489.006400pt;}
.y22{bottom:489.252533pt;}
.y4b{bottom:493.365067pt;}
.y4a{bottom:493.663733pt;}
.y38{bottom:494.346400pt;}
.y39{bottom:495.234400pt;}
.ye{bottom:502.343733pt;}
.y21{bottom:502.588533pt;}
.y48{bottom:514.337067pt;}
.y36{bottom:514.346400pt;}
.y49{bottom:514.999733pt;}
.y37{bottom:515.234400pt;}
.yd{bottom:522.345067pt;}
.y20{bottom:522.346400pt;}
.y34{bottom:534.338400pt;}
.y35{bottom:535.234400pt;}
.y65{bottom:538.697867pt;}
.y53{bottom:540.257867pt;}
.yc{bottom:542.346400pt;}
.y1f{bottom:543.067733pt;}
.y52{bottom:550.350400pt;}
.y33{bottom:551.679733pt;}
.ya{bottom:555.665067pt;}
.y1e{bottom:555.916533pt;}
.yb{bottom:556.567733pt;}
.y47{bottom:567.921867pt;}
.y32{bottom:568.993067pt;}
.y9{bottom:569.002400pt;}
.y1d{bottom:569.252533pt;}
.y31{bottom:582.330400pt;}
.y8{bottom:582.339733pt;}
.y46{bottom:582.346400pt;}
.y1c{bottom:582.588533pt;}
.y1b{bottom:595.667733pt;}
.y7{bottom:595.677067pt;}
.y45{bottom:595.679733pt;}
.y44{bottom:595.922533pt;}
.y1a{bottom:609.005067pt;}
.y43{bottom:609.258533pt;}
.y6{bottom:622.342400pt;}
.y57{bottom:623.478533pt;}
.y51{bottom:630.346400pt;}
.y64{bottom:632.031200pt;}
.y5{bottom:635.679733pt;}
.y42{bottom:635.922533pt;}
.y55{bottom:660.400400pt;}
.y1{bottom:1004.587200pt;}
.y2{bottom:1043.399733pt;}
.y4{bottom:1044.813867pt;}
.y3{bottom:1046.062896pt;}
.y67{bottom:1125.480533pt;}
.h8{height:12.173726pt;}
.h6{height:13.242160pt;}
.h13{height:13.488729pt;}
.h14{height:13.831172pt;}
.hb{height:14.117422pt;}
.hf{height:14.396877pt;}
.h7{height:14.608472pt;}
.h10{height:15.433473pt;}
.h9{height:15.890592pt;}
.ha{height:17.337184pt;}
.h5{height:18.539025pt;}
.h12{height:21.214471pt;}
.he{height:22.642505pt;}
.hc{height:24.767406pt;}
.h11{height:26.452333pt;}
.hd{height:28.232862pt;}
.h2{height:29.720887pt;}
.h15{height:41.713761pt;}
.h3{height:69.675667pt;}
.h4{height:74.302466pt;}
.h0{height:1201.888000pt;}
.h1{height:1202.000000pt;}
.w0{width:873.069333pt;}
.w1{width:873.333333pt;}
.x0{left:0.000000pt;}
.x20{left:105.826133pt;}
.x2b{left:111.289067pt;}
.x5{left:165.589867pt;}
.x22{left:188.605467pt;}
.x3{left:192.872973pt;}
.x6{left:197.686133pt;}
.x23{left:209.048133pt;}
.x24{left:256.988267pt;}
.x2{left:268.167333pt;}
.x9{left:310.208933pt;}
.x8{left:316.214933pt;}
.xa{left:330.410933pt;}
.xc{left:333.677067pt;}
.x7{left:337.046933pt;}
.xe{left:347.093733pt;}
.xb{left:348.928400pt;}
.xd{left:353.760400pt;}
.x26{left:356.578133pt;}
.x25{left:374.329688pt;}
.x1e{left:447.628933pt;}
.x1f{left:449.654933pt;}
.x1c{left:450.684933pt;}
.x1d{left:457.472133pt;}
.x21{left:483.549467pt;}
.xf{left:505.800800pt;}
.x27{left:511.393200pt;}
.x10{left:521.550800pt;}
.x11{left:530.378933pt;}
.x12{left:557.980533pt;}
.x28{left:573.065067pt;}
.x4{left:603.100267pt;}
.x1b{left:629.494267pt;}
.x1a{left:631.829467pt;}
.x19{left:638.607467pt;}
.x16{left:640.875467pt;}
.x17{left:642.026267pt;}
.x15{left:652.727867pt;}
.x2a{left:661.460933pt;}
.x1{left:672.882800pt;}
.x29{left:677.835658pt;}
.x13{left:689.236933pt;}
.x14{left:696.309867pt;}
.x18{left:709.108667pt;}
}
